Subject: New Reply Received - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 04:43:05 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  return  Ticket comment <div><br></div>
<div dir="auto">To whom it may concern,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for this email - however I have given away the item I was planning to return To a friend as I had heard nothing about the return for a long time! It’s no problem at all, I would like to cancel the return</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards </div>
<div dir="auto"><br></div>
<div dir="auto">Ellie <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Feb 2021 at 12:58 am, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ellie,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly. However, we have forwarded the correct mobile number to the courier and asked for the collection on priority.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2115055